<html>
    <head>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-4bw+/aepP/YC94hEpVNVgiZdgIC5+VKNBQNGCHeKRQN+PtmoHDEXuppvnDJzQIu9" crossorigin="anonymous">
    </head>

    <body>
        <script id="row-template" type="text/x-handlebars">
            <div id="{{id}}" class="row">
            </div>
        </script>

        <script id="item-template" type="text/x-handlebars">
            <div class="col-2">
                <h6>{{name}}</h6>
                <div style="height:400px;position:relative;border: 1px solid #aaaaaa">
                    <img id="{{id}}" src="" style="max-height: 400px;max-width: 100%;position: absolute; top: 0; bottom: 0;  left: 0; right: 0; margin: auto;">
                </div>
                <div id="{{id}}_commands">

                </div>
            </div>
        </script>

        <script id="button-template" type="text/x-handlebars">
            <button type="button" data-id="{{id}}" data-cmd="{{cmd}}" class="btn btn-{{color}} control">{{text}}</button>
        </script>
        
        <div id="items" class="container text-center">
            <h1>Infrastructure</h1>

            
        </div>
        
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/js/bootstrap.bundle.min.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.7.0/dist/jquery.min.js"></script>
        
        <script src="https://cdn.jsdelivr.net/npm/handlebars@latest/dist/handlebars.js"></script>

        <script src="js/app.js"></script>

    </body>

</html>